// General

"SU_TITLE" = "X11 Update 2006";
"SU_VERS" = "1.1.3";

// Errors
"ERR_WRONGOS"	= "This software requires Mac OS X version 10.4.8.";
"ERR_NOTNEEDED" = "This system does not need this update.";
"ERR_TIER3"		= "This installer does not contain support for your system language.";
// Unlocalized
